Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableList.ElementClearedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementClearedEvent

    public static class ObservableList.ElementClearedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementClearedEvent(java.lang.Object source, java.util.List values)`

Method Summary
`java.util.List` | `getValues()`

Constructor Detail

### ObservableList.ElementClearedEvent

    public ObservableList.ElementClearedEvent(java.lang.Object source, java.util.List values)

Method Detail

### getValues

    public java.util.List getValues()

Groovy Documentation